libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlSessionCommand Struct Reference
SyncML Session Private API
Collaboration diagram for SmlSessionCommand:

## Data Fields

SmlSessionCommandType | type
SmlCommand * | cmd
SmlCommand * | parent
SmlStatus * | status
SmlStatusReplyCb | callback
void * | callbackUserdata
SmlBool | final
SmlBool | end

## Detailed Description

Definition at line 49 of file sml_session.c.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_session.c